<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="grey">#FF9E9E9E</color>

    <color name="green_1">#e1e4d4</color>
    <color name="green_2_nav">#dfe6c6</color>
    <color name="green_3">#f1f2e3</color>
    <color name="green_4_nav_sel">#c3caab</color>
    <color name="green_5">#546428</color>

</resources>